package it.micegroup.gestioneferie.libs.utilities;


import org.springframework.context.MessageSource;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;
import org.springframework.context.support.ResourceBundleMessageSource;


@Configuration
public class MessageSourceSettings {
	
	@Bean
	public MessageSource messageSource(){	
		ResourceBundleMessageSource messageSource = new ResourceBundleMessageSource();
		messageSource.setBasenames("i18n/res");
		return messageSource;
	}

}
